
[data-novi-id="10"]{
  color: rgb(102, 234, 255);
  font-size: 14px;
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="8"]{
  color: rgb(255, 253, 253);
}
[data-novi-id="7"]{
  color: rgba(242, 255, 244, 1);
}
[data-novi-id="6"]{
  color: rgba(246, 241, 255, 1);
}
[data-novi-id="5"]{
  font-size: 22px;
}
[data-novi-id="4"]{
  font-size: 22px;
  
}
[data-novi-id="3"]{
  color: rgb(5, 33, 255);
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-size: 16px;
  text-transform: lowercase;
}
